FREESWITCH(1)

NAME
freeswitch - Open Source telephony platform

SYNOPSIS

freeswitch [option...]

DESCRIPTION

This manual page documents briefly the freeswitch command.

This manual page was written for the Debian distribution because we're too lame to write a real manual page. But we have a superb website over here: http://www.freeswitch.org/

SEE ALSO

undocumented(7).